Hi,

I just tried to install 1.1.24.
"./configure" runs perfectly.
"make" gives me this message:
...................
bash-2.03# make
make  all-recursive
make[1]: Entering directory `/usr/local/gimp-1.1.24'
Making all in tools
make[2]: Entering directory `/usr/local/gimp-1.1.24/tools'
make[3]: Entering directory `/usr/local/gimp-1.1.24/tools'
make[3]: Nothing to be done for `all-am'.
make[3]: Leaving directory `/usr/local/gimp-1.1.24/tools'
make[2]: Leaving directory `/usr/local/gimp-1.1.24/tools'
Making all in po
make[2]: Entering directory `/usr/local/gimp-1.1.24/po'
make[2]: Nothing to be done for `all'.
make[2]: Leaving directory `/usr/local/gimp-1.1.24/po'
Making all in po-libgimp
make[2]: Entering directory `/usr/local/gimp-1.1.24/po-libgimp'
make[2]: Nothing to be done for `all'.
make[2]: Leaving directory `/usr/local/gimp-1.1.24/po-libgimp'
Making all in po-plug-ins
make[2]: Entering directory `/usr/local/gimp-1.1.24/po-plug-ins'
file=./`echo uk | sed 's,.*/,,'`.gmo \
  && rm -f $file && PATH=../src:$PATH no -o $file uk.po
/bin/sh: no: command not found
make[2]: *** [uk.gmo] Error 127
make[2]: Leaving directory `/usr/local/gimp-1.1.24/po-plug-ins'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/usr/local/gimp-1.1.24'
make: *** [all-recursive-am] Error 2
bash-2.03#
...........................

Did I forgrt to deleat any old file?
BTW - I didn't really deleat the old files, I just renamed it, but
antill now, it worked this way.
My last working version was 1.1.23.

Any help ?

Thanks in advance   Hago

Reply via email to